
.coverPhoto{
    background-repeat: no-repeat;
    background-size: cover; background-position: center;
}
.cameraIcon{
    z-index: 10; margin: 110px; margin-right: 40px;
}
.friendBtn{
    margin-top: 200px; width: 200px
}
.imgPet{
    height: 150px; width: 150px
}
.topDogIndicator{
    margin-top: 110px; margin-left: 100px
}